@media (min-width: 1440px) {
    .client-testimonial-slider .slick-slide {
        transition: transform 0.5s ease-in-out;
        transform: scale(0.9);
    }
}

@media (max-width: 1400px) {}

@media (max-width: 1366px) {

    .main-title h2 {
        font-size: 36px;
    }

    .main-title h3 {
        font-size: 26px;
    }

    .footer .top-footer .footer-contact-details .contact-item .elementor-image-box-img {
        width: 40px;
        height: 40px;
        max-width: 40px;
        flex: 0 0 40px;
    }

    .services-card .card-body .card-details .card-title {
        font-size: 18px;
        margin-bottom: 6px;
    }

    .testimonial-card .card-body {
        gap: 35px;
        padding: 35px;
    }

    .testimonial-card .card-body .card-details .client-comment p {
        font-size: 18px;
    }

    .services-card-slider.custom-slick-arrow {
        padding-bottom: 70px;
    }



    .teams-slider.custom-slick-arrow {
        padding-bottom: 80px;
    }

    .single-page-banner .page-banner-inner .banner-details-left {
        width: 56%;
        max-width: 56%;
        flex: 0 0 56%;
    }

    .single-page-banner .page-banner-inner .banner-details-right {
        width: 42%;
        max-width: 42%;
        flex: 0 0 42%;
    }

    .single-page-banner .page-banner-inner .banner-details-right h3 {
        font-size: 18px;
    }

    .single-service {
        padding: 60px 0 110px 0;
    }

    .single-service .single-service-list-content {
        padding-left: 30px;
    }


    .check-list-card {
        padding: 25px;
    }

    .blog-card-section.blog-page {
        padding: 50px 0;
    }

    .blog-card .card-image {
        height: 245px;
    }

    .single-blog-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .single-blog-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .single-blog-details .blog-info h1 {
        font-size: 36px;
    }

    .single-blog-details .blog-content {
        margin-top: 30px;
    }

    .single-blog-details .blog-content h1 {
        font-size: 38px;
    }

    .single-blog-details .blog-content h2 {
        font-size: 34px;
    }

    .single-blog-details .blog-content h3 {
        font-size: 28px;
    }

    .new-check-list .check-list-card-form.create-form {
        padding: 100px;
    }

    .check-list-step {
        padding: 50px 0 20px 0;
    }

    .check-list-step ul li .step-boxs {
        padding: 16px;
    }

    .check-list-step ul li .step-boxs .step-done {
        margin-right: 8px;
    }

    .new-check-list .check-list-card-form {
        padding: 40px 80px;
    }

    .check-list-card-form .form-body .form-title-wrapper .form-title {
        font-size: 26px;
    }

    .checklist-timeline .timeline-wraaper {
        padding: 16px;
        gap: 16px 0;
    }

    .checklist-timeline .timeline-wraaper .timeline-list li {
        padding: 10px;
    }

    .checklist-timeline .timeline-wraaper .timeline-list li p {
        font-size: 14px;
        margin-right: 8px;
    }

    .checklist-timeline .timeline-wraaper .timeline-list li span {
        font-size: 14px;
    }

    .checklist-timeline .timeline-wraaper .timeline-list .btn i,
    .checklist-timeline .timeline-wraaper .timeline-list .btn {
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .australia-maps .australia-map-svg .flag-australia-territories path {
        display: none;
    }

    .australia-maps .australia-map-svg .australia-territories-wrapper:hover .flag-australia-territories path {
        display: block;
    }
}

@media (max-width: 1200px) {
    .main-title h2 {
        font-size: 34px;
    }

    .main-title h3 {
        font-size: 24px;
    }

    .main-title p {
        font-size: 16px;
    }

    .error-text h2 {
        font-size: 30px;
        margin-bottom: 12px;
    }

    .error-image img {
        width: 340px;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .content-inner .content-list-grid.columns-3 ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .modal-theme .modal-bg::after {
        content: none;
    }

    .nav-tabs-outer.nav-tabs-style2 .nav-link {
        font-size: 16px;
    }

    .services-card-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .services-card-row .services-card-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .testimonial-card .card-body {
        gap: 25px;
        padding: 25px;
    }

    .testimonial-card .card-body .card-details .quote-icon {
        width: 70px;
        margin-bottom: 18px;
    }

    .testimonial-card .card-body .card-details .client-comment {
        margin-bottom: 30px;
    }

    .testimonial-card .card-body .card-image {
        flex: 0 0 231px;
        max-width: 231px;
        height: 288px;
    }

    .client-testimonial-slider .slick-slide {
        transform: scale(0.9);
    }

    .blog-card .card-image {
        height: 200px;
    }

    .blog-card .card-details .card-title {
        font-size: 16px;
        height: 45px;
    }

    .why-choose-us .why-choose-us-card {
        min-height: 310px;
    }

    .single-page-banner .page-banner-inner .banner-details-right h3 {
        font-size: 16px;
    }

    .single-service {
        padding: 60px 0 80px 0;
    }

    .single-service .single-service-list-content {
        padding-left: 0;
    }

    .check-list-section {
        padding: 50px 0 60px 0;
    }

    .check-list-progress .progress-inner {
        gap: 49px;
    }

    .check-list-progress .progress-inner .progress-bar-wraaper .progress-title {
        font-size: 24px;
        margin-bottom: 18px;
    }

    .request-a-quote-section .request-a-quote-section-inner .request-a-quote-body {
        padding: 20px;
    }

    .single-blog {
        padding: 70px 0;
    }

    .single-blog-details .blog-info h1 {
        font-size: 34px;
    }

    .single-blog-details .blog-content {
        margin-top: 26px;
    }

    .single-blog-details .blog-content .content-wrapper {
        max-width: 100%;
    }

    .single-blog-details .blog-content h1 {
        font-size: 36px;
    }

    .single-blog-details .blog-content h2 {
        font-size: 32px;
    }

    .single-blog-details .blog-content h3 {
        font-size: 26px;
    }

    .single-blog-details .blog-content p+p {
        margin-top: 18px;
    }

    .single-blog-details .blog-content p+h1,
    .single-blog-details .blog-content p+h2,
    .single-blog-details .blog-content p+h3,
    .single-blog-details .blog-content p+h4,
    .single-blog-details .blog-content p+h5,
    .single-blog-details .blog-content p+h6 {
        margin-top: 18px;
    }

    .card .card-body .card-grid-details ul li {
        align-items: flex-start;
        flex-direction: column;
    }

    .card .card-body .card-grid-details ul li label {
        min-width: auto;
        font-size: 14px;
    }

    .card .card-body .card-grid-details ul li ul {
        justify-content: flex-start;
    }

    .card .card-body .card-grid-details .locationspan {
        align-items: flex-start;
    }

    .card .card-body .card-grid-details ul li ul li {
        font-size: 12px;
    }

    .check-list-step {
        padding: 40px 0 20px 0;
    }

    .check-list-step ul li .step-boxs .step-details h6 {
        font-size: 14px;
    }

    .check-list-step ul li .step-boxs .step-done {
        width: 18px;
        height: 18px;
        flex: 0 0 18px;
    }

    .check-list-step ul li .step-arrow img {
        width: 50px;
        max-width: 50px;
    }

    .new-check-list .check-list-card-form {
        padding: 40px;
    }

    .new-check-list .check-list-card-form.create-form {
        padding: 80px;
    }

    .your-checklist-timeline .checklist-timeline {
        margin-bottom: 30px;
    }

    .your-checklist-timeline .main-title {
        margin-bottom: 30px;
    }
}

@media (min-width: 1025px) {

    /* Stacked Card animation start */
    .mdw-stacked-card-area {
        --card-scroll-height: 500;
        --card-rotate: 12;
    }

    .mdw-stacked-card-area .mdw-active-card {
        transform: translateY(-100vh) rotate(-60deg) !important;
        transition: 1.2s;
        visibility: hidden;
        transform-origin: bottom left;
    }

    .mdw-stacked-card-area>.e-con,
    .mdw-stacked-card-area>.e-container,
    .mdw-stacked-card-area>.e-con-inner>.e-con,
    .mdw-stacked-card-area>.e-con-inner>.e-container {
        position: sticky;
        top: 0;
        transition: transform 0.2s ease-out;
        will-change: transform;
    }
}

@media (max-width: 1024px) {
    .main-title h2 {
        font-size: 32px;
    }

    .main-title h3 {
        font-size: 22px;
    }

    .main-title h2+p,
    .main-title .btn {
        margin-top: 18px;
    }

    .main-title .main-title-inner .title-wrapper-left {
        max-width: 100%;
    }

    .custom-slick-arrow .slick-prev:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg),
    .custom-slick-arrow .slick-next:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg) {
        max-width: 35px;
        width: 35px;
        height: 35px;
    }

    .custom-slick-arrow.slick-arrow-sm .slick-prev,
    .custom-slick-arrow.slick-arrow-sm .slick-next {
        max-width: 24px;
        width: 24px;
        height: 24px;
    }

    .custom-slick-arrow.slick-arrow-md .slick-prev,
    .custom-slick-arrow.slick-arrow-md .slick-next {
        max-width: 40px;
        width: 40px;
        height: 40px;
    }

    .custom-slick-arrow.slick-arrow-lg .slick-prev,
    .custom-slick-arrow.slick-arrow-lg .slick-next {
        max-width: 50px;
        width: 50px;
        height: 50px;
    }

    .custom-slick-arrow .slick-prev:before,
    .custom-slick-arrow .slick-next:before {
        width: 18px;
        height: 18px;
    }

    .custom-slick-arrow.slick-arrow-sm .slick-prev::before,
    .custom-slick-arrow.slick-arrow-sm .slick-next::before {
        width: 16px;
        height: 16px;
    }

    .custom-slick-arrow.slick-arrow-md .slick-prev::before,
    .custom-slick-arrow.slick-arrow-md .slick-next::before {
        width: 20px;
        height: 20px;
    }

    .custom-slick-arrow.slick-arrow-lg .slick-prev::before,
    .custom-slick-arrow.slick-arrow-lg .slick-next::before {
        width: 22px;
        height: 22px;
    }

    .footer .second-footer .footer-link .footer-link-grid .elementor-icon-list-items {
        display: grid;
        gap: 10px 20px;
    }

    .footer .second-footer .footer-link .footer-link-grid.columns-4 .elementor-icon-list-items {
        grid-template-columns: repeat(2, 1fr);
    }

    .single-service-list-wrapper.sticky-sidebar {
        top: 25px;
    }

    .how-it-works .process-card .process-card-image .elementor-widget-image::after {
        height: 67px;
    }

    .mdw-stacked-card-area {
        height: fit-content !important;
    }

    .mdw-stacked-card-area .mdw-stacked-cards {
        display: none !important;
    }

    .check-list-card-form .form-body .form-title-wrapper {
        margin-bottom: 50px;
    }

    .check-list-card-form .form-body .form-title-wrapper .form-title {
        font-size: 24px;
    }
}

@media (max-width: 992px) {

    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    span br,
    p br,
    .elementor-widget-text-editor br {
        display: none;
    }

    .main-title h2 {
        font-size: 30px;
    }

    .main-title h3 {
        font-size: 20px;
    }

    .content-inner .content-list-grid.columns-2 ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .content-inner .content-list-grid.columns-3 ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .nav-tabs-outer.nav-tabs-vertical .nav-tabs {
        flex-direction: row;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .nav-tabs {
        border-radius: 0;
        border: 0;
        padding: 0;
    }

    .nav-tabs-outer.nav-tabs-vertical .nav-link {
        white-space: nowrap;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .nav-link {
        padding: 22px 15px;
        margin-bottom: 0;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .nav-link::after {
        left: 50%;
        transform: translateX(-50%);
        top: calc(100% - 7px);
        width: 40px;
        height: 6px;
        z-index: 2;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        border-bottom-right-radius: 0;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .nav-tabs::before {
        background-color: var(--background_dark);
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .number {
        display: block;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .content {
        display: none;
    }

    .nav-tabs-outer.nav-tabs-style2.nav-tabs-vertical .nav-link.active .content {
        display: block;
    }

    .home-page-banner-slider .slick-dots {
        right: -80px;
    }

    .testimonial-card .card-body .card-image {
        flex: 0 0 190px;
        max-width: 190px;
        height: 225px;
    }

    .testimonial-card .card-body {
        gap: 22px;
        padding: 20px;
    }

    .testimonial-card .card-body .card-details .quote-icon {
        width: 50px;
        margin-bottom: 10px;
    }

    .testimonial-card .card-body .card-details .client-comment p {
        font-size: 16px;
    }

    .testimonial-card .card-body .card-details .client-comment {
        margin-bottom: 20px;
    }

    .services-card-slider.custom-slick-arrow {
        padding-bottom: 60px;
    }

    .why-choose-us .why-choose-us-card {
        min-height: 290px;
    }

    .services-tab .pf-filters .pf-content {
        padding-top: 30px;
    }

    .single-page-banner .page-banner-inner .banner-details-left,
    .single-page-banner .page-banner-inner .banner-details-right {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .single-page-banner {
        padding: 50px 0;
    }

    .single-page-banner.page-banner-bg::after {
        background-size: cover;
        background-position: center;
    }

    .single-page-banner .page-banner-inner {
        align-items: flex-start;
        flex-direction: column;
    }

    .single-service .single-service-list-content {
        margin-top: 30px;
    }

    .single-service-list-wrapper.sticky-sidebar {
        position: inherit;
    }

    .service-contact-card {
        display: none;
    }

    .check-list-progress .progress-inner {
        gap: 20px;
    }

    .check-list-progress .progress-inner .progress-bar-wraaper .progress-title {
        font-size: 22px;
        margin-bottom: 16px;
    }

    .request-a-quote-section .request-a-quote-tab-wrapper .request-a-quote-tab .nav-link.done {
        padding-right: 0;
        padding-left: 36px;
    }

    .request-a-quote-section .request-a-quote-tab-wrapper .request-a-quote-tab .nav-link.done::before {
        right: auto;
        left: 9px;
    }


    .request-a-quote-tab-wrapper .request-a-quote-tab-content .tab-pane {
        padding-top: 40px;
    }

    .card .card-body .card-grid-details ul li span {
        text-align: start;
    }

    .single-blog-details .blog-info h1 {
        font-size: 30px;
    }

    .single-blog-details .blog-content {
        margin-top: 25px;
    }

    .single-blog-details .blog-image {
        height: 500px;
    }

    .single-blog-details .blog-content h1 {
        font-size: 34px;
    }

    .single-blog-details .blog-content h2 {
        font-size: 30px;
    }

    .single-blog-details .blog-content h3 {
        font-size: 24px;
    }


    .single-blog .recent-posts ul {
        gap: 14px;
    }

    .single-blog .content-right-wrapper .details-wrapper {
        padding: 20px 0;
    }

    .single-blog .details-wrapper h3 {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .australia-maps .australia-map-svg .flag-australia-territories path {
        display: block;
        opacity: 1;
    }

    .australia-maps .australia-map-svg .australia-territories-wrapper .flag-part {
        opacity: 1;
    }

    .new-check-list .check-list-card-form.create-form {
        padding: 80px 40px;
    }

    .check-list-card-form .form-body .form-title-wrapper {
        margin-bottom: 40px;
    }

    .check-list-card-form .form-body .form-title-wrapper .form-title {
        font-size: 22px;
    }

    .task-filter .task-filter-list-wraaper .task-title {
        padding: 8px 12px;
    }

    .task-filter .task-filter-list-wraaper .task-filter-list {
        padding: 12px 12px 10px;
    }

    .task-filter .task-filter-list-wraaper .task-filter-list ul {
        display: flex;
        flex-wrap: nowrap;
        gap: 10px;
        overflow-x: auto;
    }

    .task-filter .task-filter-list-wraaper .task-filter-list ul li {
        margin-bottom: 0;
    }

    .task-filter .task-filter-list-wraaper .task-filter-list ul li a {
        justify-content: center;
        white-space: nowrap;
    }
}

@media (max-width: 768px) {

    .main-title h2 {
        font-size: 28px;
    }

    .main-title h3 {
        font-size: 18px;
    }

    .main-title p {
        font-size: 14px;
    }

    .error-image img {
        width: 260px;
    }

    .error-text h2 {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .error-text p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .error-text p br {
        display: none;
    }

    .error-text .btn.btn-primary {
        min-width: auto;
        min-height: auto;
        padding: 10px 14px;
    }

    .pagination {
        margin-top: 30px;
    }

    .pagination ul li a {
        min-width: 40px;
        height: 40px;
        padding: 7px 8px;
        border-radius: 6px;
        gap: 0 4px;
    }

    /* .form-group {
        margin-bottom: 12px;
    }

    .form-group .form-control,
    .form-group .form-select,
    .form-group .search-field {
        border-radius: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 12px;
        padding-right: 12px;
    } */

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 26px;
        margin-bottom: 20px;
    }


    .btn:not(.btn-sm, .btn-lg, .btn-xs) {
        font-size: 12px;
        padding: 10px 14px;
    }

    .btn.btn-lg {
        font-size: 14px;
        padding: 10px 16px;
    }

    .btn.btn-md {
        font-size: 12px;
        padding: 10px 15px;
    }

    .btn.btn-sm {
        font-size: 12px;
        padding: 8px 12px;
    }

    .btn-icon:not(.btn-sm):not(.btn-lg):not(.btn-xs) {
        width: 34px;
        height: 34px;
        min-width: 34px;
    }

    .btn-icon.btn-lg {
        width: 42px;
        height: 42px;
        min-width: 42px;
    }

    .btn-icon.btn-sm {
        width: 28px;
        height: 28px;
        min-width: 28px;
    }

    .btn-icon.btn-sm i {
        font-size: 14px;
    }

    .btn:not(.btn-sm):not(.btn-lg):not(.btn-xs) img {
        width: 16px;
        height: 16px;
    }

    .btn-icon-text img {
        width: 12px;
        height: 12px;
    }

    .btn:not(.btn-sm):not(.btn-lg):not(.btn-xs) img {
        width: 16px;
        height: 16px;
    }

    .btn-icon-text.btn-lg img {
        width: 18px;
        height: 18px;
    }

    .btn-icon-text.btn-sm img {
        width: 14px;
        height: 14px;
    }

    .btn-icon-text:not(.btn-sm):not(.btn-lg):not(.btn-xs) {
        min-width: auto;
    }

    .btn-icon-text.btn-lg {
        min-width: auto;
    }

    .modal-theme .modal-header .modal-title {
        font-size: 16px;
    }

    .modal-theme .modal-content .modal-header,
    .modal-theme .modal-content .modal-body,
    .modal-theme .modal-content .modal-footer {
        padding: 15px;
    }

    .modal-theme.modal-confirmation .modal-confirmation-content h5 {
        font-size: 20px;
    }

    .modal-theme .modal-body p {
        font-size: 14px;
    }

    .modal-theme .modal-content .modal-body .modal-icon img {
        height: 80px;
    }

    .modal-theme.modal-confirmation .modal-button-group {
        margin-top: 20px;
    }

    .modal-theme.modal-confirmation .modal-dialog {
        width: 380px;
    }

    .modal-theme.modal-email.modal-confirmation .modal-forms,
    .modal-theme.modal-email.modal-confirmation .modal-forms .button-group {
        margin-top: 34px;
    }

    .modal-theme.modal-email .modal-help-box,
    .modal-theme.modal-email.modal-confirmation .modal-confirmation-container {
        max-width: 100%;
    }

    .modal-theme.modal-email .modal-help-box {
        margin-top: 34px;
    }

    .checkbox [type=checkbox].filled-in:checked+label:before {
        left: 2px;
    }

    .checkbox [type=checkbox].filled-in:not(:checked)+label:after {
        height: 20px;
        width: 20px;
    }

    .checkbox [type=checkbox].filled-in:checked+label:after {
        height: 20px;
        width: 20px;
    }

    .checkbox [type=checkbox]+label {
        font-size: 14px;
        padding-left: 26px;
        height: 20px;
    }

    .checkbox [type=checkbox].filled-in+label:after {
        border-radius: 5px;
    }

    .check-list-progress {
        padding: 22px;
        margin: 40px 0;
    }

    .check-list-progress.check-list-progress-bg::after {
        background-position: center;
        background-size: 100%;
    }

    .check-list-progress .progress-inner {
        align-items: flex-start;
        flex-direction: column;
        gap: 18px;
    }

    .check-list-progress .progress-inner .progress-bar-wraaper .progress-title {
        font-size: 20px;
        margin-bottom: 14px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button,
    .accordion-group .accordion-item .accordion-body {
        padding: 10px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button {
        padding-right: 26px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button::after {
        right: 10px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button .accordion-header-left h6 {
        font-size: 12px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button .accordion-header-left h5 {
        font-size: 14px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button .accordion-header-right {
        gap: 6px;
        padding-right: 5px;
    }

    .accordion-group .accordion-item .accordion-header .accordion-button .accordion-header-right li {
        font-size: 14px;
    }

    .accordion-user .accordion-user-wrapper .accordion-user-image,
    .accordion-user .accordion-user-wrapper .accordion-user-icon {
        width: 28px;
        height: 28px;
        flex: 0 0 28px;
    }

    .accordion-user .accordion-user-wrapper .accordion-user-icon {
        border-radius: 7px;
        font-size: 16px;
    }

    .check-list-accordion.accordion-group .accordion-item .accordion-header .accordion-button .accordion-header-left {
        width: 80%;
        flex: 0 0 80%;
    }

    .accordion-user .accordion-user-wrapper .accordion-user-text p {
        font-size: 14px;
    }

    .nav-tabs-outer .nav-tabs {
        gap: 10px;
    }

    .nav-tabs-outer .nav-link {
        padding: 8px 14px;
    }

    .nav-tabs-outer.nav-tabs-vertical .nav-tabs-row {
        margin-left: -12px;
        margin-right: -12px;
    }

    .nav-tabs-outer.nav-tabs-vertical .nav-tabs-row .nav-tabs-col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .footer .top-footer .footer-contact-details .contact-item {
        max-width: 230px;
    }

    .single-page-banner .page-banner-inner .banner-details-right h3 {
        font-size: 14px;
    }

    .single-blog-details .blog-info {
        margin-bottom: 20px;
    }

    .single-blog-details .blog-info h1 {
        font-size: 26px;
    }

    .single-blog-details .blog-image {
        margin-bottom: 25px;
    }

    .single-blog-details .blog-image {
        height: 420px;
    }

    .single-blog-details .blog-content h1 {
        font-size: 32px;
    }

    .single-blog-details .blog-content h2 {
        font-size: 28px;
    }

    .single-blog-details .blog-content h3 {
        font-size: 22px;
    }

    .checklist-pdf .checklist-pdf-body {
        padding: 12px;
    }

    .checklist-pdf .checklist-pdf-form hr {
        margin: 12px 0;
    }
}

@media (max-width: 767px) {


    .card h2,
    .card h3,
    .card h4,
    .card h5,
    .card h6,
    .card p {
        -webkit-line-clamp: inherit !important;
        min-height: auto;
    }

    .footer .top-footer .footer-contact-details .contact-item {
        max-width: max-content;
    }

    .footer .top-footer .footer-contact-details .contact-item .elementor-image-box-wrapper {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 7px;
    }

    .footer .top-footer .footer-contact-details .contact-item .elementor-image-box-content {
        text-align: start;
    }


    .counter-section .counter-item {
        height: 157px;
    }

    .services-card {
        min-height: auto;
    }

    .services-card-slider .services-card .card-body .card-details .card-discription {
        -webkit-line-clamp: 5 !important;
    }

    .footer .second-footer .footer-link .footer-link-grid.columns-3 .elementor-icon-list-items {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer .second-footer .footer-link .footer-link-grid.columns-4 .elementor-icon-list-items {
        grid-template-columns: repeat(1, 1fr);
    }

    .services-tab .services-card .card-body .card-details .card-discription {
        min-height: auto;
    }

    .how-it-works .process-card .process-card-image .elementor-widget-image::after {
        height: 50px;
    }

    .australia-maps .australia-map-svg {
        height: auto;
    }

    .australia-maps .australia-map-svg .australia-territories-wrapper .flag-part {
        animation: inherit;
    }

    .blog-card .card-details .card-title {
        height: auto;
    }
}

@media (max-width: 600px) {
    #backToTop {
        bottom: 90px;
    }



    .modal-theme.modal-confirmation .modal-dialog {
        width: auto;
    }

    .no-records-found p {
        font-size: 16px !important;
        padding: 14px;
    }

    .search-page,
    .category-page {
        padding: 60px 0;
    }

    .breadcrumb .breadcrumb-item.active,
    .breadcrumb .breadcrumb-item a {
        font-size: 12px;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        font-size: 12px;
        line-height: 150%;
    }

    .main-title .main-title-inner {
        justify-content: center;
        text-align: center;
    }

    .main-title h2 {
        font-size: 22px;
    }

    .main-title h3 {
        font-size: 16px;
    }

    .main-title h2+p,
    .main-title .btn {
        margin-top: 14px;
    }

    .main-title h3+p,
    .main-title p+p {
        margin-top: 6px;
    }

    .main-title p {
        font-size: 12px;
    }

    .form-row {
        margin-left: -8px;
        margin-right: -8px;
    }

    .form-row .form-col {
        padding-left: 8px;
        padding-right: 8px;
    }

    .checkbox.checkbox-small [type=checkbox]+label {
        font-size: 12px;
        padding-left: 24px;
    }

    .home-page-banner-slider .slick-slide {
        height: 350px;
    }

    .moving-get-in-touch .moving-get-in-touch-inner::after,
    .moving-get-in-touch .moving-get-in-touch-inner::before {
        content: none;
    }

    .testimonial-card {
        border-radius: 12px;
    }

    .testimonial-card .card-body {
        flex-direction: column-reverse;
    }


    .testimonial-card .card-body {
        gap: 12px;
        padding: 12px;
    }

    .testimonial-card .card-body .card-image {
        flex: 0 0 100%;
        max-width: 100%;
        height: 200px;
        max-height: 200px;
        border-radius: 7px;
    }

    .testimonial-card .card-body .card-details .quote-icon {
        display: none;
    }

    .testimonial-card .card-body .card-details .client img {
        width: 36px;
        height: 36px;
    }

    .testimonial-card .card-body .card-details .client .client-details h6 {
        font-size: 14px;
    }

    .testimonial-card .card-body .card-details .client .client-details p {
        font-size: 12px;
    }

    .testimonial-card .card-body .card-details .client-comment {
        margin-bottom: 12px;
    }

    .testimonial-card .card-body .card-details .client-comment p {
        font-size: 14px;
        font-weight: 600;
    }

    .client-testimonial-slider {
        padding-left: 17px;
    }

    .client-testimonial-slider .slick-slider {
        margin: 0 -7px;
    }

    .client-testimonial-slider .slick-slide {
        margin-right: 7px;
        margin-left: 7px;
    }

    .client-testimonial-slider .slick-slide {
        transform: scale(1);
    }

    .client-testimonial-slider .slick-list {
        padding-left: 0 !important;
    }

    .client-testimonial-slider.custom-slick-arrow {
        padding-bottom: 60px;
    }

    .services-card-slider.custom-slick-arrow {
        padding-bottom: 50px;
    }

    .blog-card .card-image {
        height: 220px;
    }

    .blog-card .card-details .card-title {
        font-size: 14px;
    }

    .blog-card .card-details .card-description {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .why-choose-us-slider .slick-slider {
        margin: 0 -6px;
    }

    .why-choose-us-slider .slick-slide {
        margin-right: 6px;
        margin-left: 6px;
    }

    .why-choose-us .why-choose-us-card {
        min-height: 270px;
    }

    .team-card .card-body .card-image {
        height: 360px;
    }

    .team-card .card-body .card-details .team-details .card-title {
        font-size: 18px;
    }

    .team-card .card-body .card-details .team-details .card-description {
        font-size: 12px;
    }

    .teams-slider.custom-slick-arrow {
        padding-bottom: 65px;
    }

    .why-choose-us-slider .slick-slide .why-choose-us-card {
        min-height: 280px;
    }

    .services-tab .pf-filters .pf-content {
        padding-top: 20px;
    }

    .single-page-banner {
        padding: 30px 0;
    }

    .single-page-banner .page-banner-inner .banner-details-right h3 {
        font-size: 12px;
    }

    .single-page-banner .page-banner-inner .banner-details-right .single-page-banner-form {
        margin-top: 10px;
    }

    .single-service {
        padding: 50px 0;
    }

    .service-contact-card .card-body {
        padding: 7px 14px 14px 14px;
    }

    .service-contact-card .card-body .card-details .card-title {
        font-size: 18px;
        margin-bottom: 14px;
    }

    .single-service-list-wrapper .single-service-list li a {
        font-size: 15px;
        padding: 12px 54px 12px 12px;
    }

    .single-service .single-service-list-content .service-image-box .elementor-image-box-wrapper {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .single-service .why-choose-us-slider .slick-slide .why-choose-us-card {
        min-height: 240px;
    }

    .how-it-works .process-card .process-card-image .elementor-widget-image::after {
        height: calc(100% - 20px);
    }

    .check-list-section {
        padding: 30px 0 40px 0;
    }

    .check-list-card {
        padding: 20px;
        margin: 6px 0;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .check-list-card .card-icon {
        font-size: 17px;
        margin-bottom: 0;
        margin-right: 18px;
    }

    .check-list-card .card-details h6 {
        font-size: 16px;
    }

    .check-list-wrapper .check-list-item .check-list-content p {
        font-size: 13px;
    }

    .check-list-progress {
        padding: 16px;
        margin: 30px 0;
    }

    .check-list-progress .progress-inner .progress-bar-wraaper .progress-title {
        font-size: 18px;
        margin-bottom: 11px;
    }

    .request-a-quote-section {
        padding: 50px 0 60px 0;
    }

    .request-a-quote-section .request-a-quote-section-inner {
        border: 0;
        border-radius: 0;
    }

    .request-a-quote-section .request-a-quote-section-inner .request-a-quote-footer,
    .request-a-quote-section .request-a-quote-section-inner .request-a-quote-body {
        padding: 0;
    }

    .request-a-quote-section .request-a-quote-section-inner .request-a-quote-footer {
        margin-top: 30px;
        border: 0;
    }

    .request-a-quote-footer .btn {
        width: 100%;
    }

    .request-a-quote-tab-wrapper .request-a-quote-details .content-title {
        font-size: 16px;
        margin-bottom: 14px;
    }

    .card .card-body .card-grid-details ul li {
        font-size: 14px;
        margin-bottom: 14px;
    }

    .card.card-theme2 .card-header,
    .card.card-theme2 .card-body {
        padding: 12px;
    }

    .blog-card-section.blog-page {
        padding: 40px 0;
    }

    .single-blog-details .blog-info h1 {
        font-size: 22px;
    }

    .single-blog {
        padding: 40px 0;
    }

    .single-blog-details .blog-content p+p {
        margin-top: 16px;
    }

    .single-blog-details .blog-content p+h1,
    .single-blog-details .blog-content p+h2,
    .single-blog-details .blog-content p+h3,
    .single-blog-details .blog-content p+h4,
    .single-blog-details .blog-content p+h5,
    .single-blog-details .blog-content p+h6 {
        margin-top: 16px;
    }

    .single-blog-details .blog-image {
        height: auto;
        margin-bottom: 20px;
    }

    .single-blog-details .blog-content .content-wrapper {
        padding: 26px 15px 15px 15px;
        margin: 15px auto;
    }

    .single-blog-details .blog-content .content-wrapper::after {
        font-size: 140px;
    }

    .single-blog-details .blog-content h1 {
        font-size: 28px;
    }

    .single-blog-details .blog-content h2 {
        font-size: 24px;
    }

    .single-blog-details .blog-content h3 {
        font-size: 20px;
    }

    .counter-section.suburbs .counter-item {
        height: 135px;
        flex-direction: row;
    }

    .streamlined-moving-slider .slick-list {
        padding-top: 2% !important;
        padding-bottom: 5% !important;
        padding-left: 10% !important;
        padding-right: 10% !important;
    }

    .check-list-step {
        padding: 30px 0 20px 0;
    }

    .check-list-step .check-list-step-inner {
        background-color: transparent;
        border: 0;
    }

    .check-list-step ul {
        gap: 10px;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .check-list-step ul li {
        flex: 1;
        width: 100%;
    }

    .check-list-step ul li.done .step-boxs .step-done {
        background-color: var(--white);
    }

    .check-list-step ul li.done .step-boxs .step-done::after {
        filter: brightness(0) saturate(100%) invert(49%) sepia(65%) saturate(309%) hue-rotate(59deg) brightness(94%) contrast(85%);
    }

    /* .check-list-step ul li .step-boxs .step-done {
        display: none;
    } */

    .check-list-step ul li .step-arrow {
        display: none;
    }

    .check-list-step ul li .step-boxs {
        padding: 8px 15px;
        border: 1px solid #D1D5DB;
        border-radius: 8px;
        background-color: var(--white);
        width: 100%;
    }

    .check-list-step ul li.active .step-boxs {
        border-color: #649651;
    }

    .check-list-step ul li.active .step-boxs .step-details h6 {
        color: #649651;
    }

    .check-list-step ul li.done .step-boxs {
        background-color: #649651;
        border-color: #649651;
    }

    .check-list-step ul li.done .step-boxs .step-details h6 {
        color: var(--white);
    }

    .new-check-list .check-list-card-form.create-form {
        padding: 50px 16px;
    }

    .new-check-list .check-list-card-form {
        padding: 30px 16px;
    }


    .check-list-card-form .form-body .form-title-wrapper .form-title {
        font-size: 18px;
    }

    .check-list-card-form .form-body .form-title-wrapper .form-description {
        font-size: 14px;
    }

    .check-list-card-form .form-body .form-title-wrapper {
        margin-bottom: 30px;
    }

    .check-list-card-form .form-body .form-button-group {
        margin-top: 30px;
    }

    .checklist-timeline .timeline-wraaper {
        padding: 12px;
    }

    .checklist-timeline .timeline-wraaper .checklist-timeline-row {
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-start;
    }

    .checklist-timeline .timeline-wraaper .timeline-title {
        gap: 0 12px;
        margin-bottom: 10px;
    }

    .checklist-timeline .timeline-wraaper .checklist-timeline-row .checklist-timeline-col.timeline-col,
    .checklist-timeline .timeline-wraaper .checklist-timeline-row .checklist-timeline-col.timeline-list-col {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }

    .checklist-timeline .timeline-wraaper .timeline-title {
        justify-content: space-between;
    }

    .checklist-timeline .timeline-wraaper .timeline-title h6 {
        font-size: 14px;
    }

    .checklist-timeline .timeline-wraaper .timeline-list li {
        max-width: 100%;
        width: 100%;
    }

    .your-checklist-timeline .main-title .main-title-inner .title-wrapper-right {
        display: none;
    }

    .page-template-check-list.checklist-active-nav-3 .sticky-button-wrapper {
        display: block;
    }


}

@media (max-width: 400px) {


    .form-group.form-group-inline-control {
        flex-direction: column;
        gap: 5px 20px;
        align-items: flex-start;
    }

    .check-list-step ul li {
        flex: 0 0 100%;
    }

}